669676665 gmolino@gmail.com

Múltiples vulnerabilidades en PHP 5.2.x

Se han encontrado múltiples vulnerabilidades en PHP 5.2.x, algunas de ellas son de impacto desconocido y otras podrían ser explotadas por un atacante remoto para saltarse ciertas restricciones de seguridad. * Una vulnerabilidad está causada por un error en el manejo...